ALTER TABLE tb_projects ADD customer_id varchar(32) NULL;
COMMENT ON COLUMN tb_projects.customer_id IS '所属客户';
ALTER TABLE tb_driver_sign_in ADD project_name varchar(256) NULL;
COMMENT ON COLUMN tb_driver_sign_in.project_name IS '项目名称';
ALTER TABLE tb_driver_sign_in ADD sign_in_date timestamp NULL;
COMMENT ON COLUMN tb_driver_sign_in.sign_in_date IS '签到日期';

ALTER TABLE sys_user ALTER COLUMN del_flag SET DEFAULT 0;
ALTER TABLE sys_user ALTER COLUMN status SET DEFAULT 1;
COMMENT ON COLUMN tb_driver_sign_in.op_type IS '操作类型（1用户，2系统自动，3后台）';
ALTER TABLE tb_driver_sign_in ALTER COLUMN driver_id TYPE varchar(32) USING driver_id::varchar;
ALTER TABLE tb_driver_sign_in ALTER COLUMN driver_name TYPE varchar(32) USING driver_name::varchar;
ALTER TABLE tb_driver_sign_in ADD sign_out_id varchar(32) NULL;
COMMENT ON COLUMN tb_driver_sign_in.sign_out_id IS '签退id';

ALTER TABLE tb_repair_info ALTER COLUMN order_no TYPE varchar(32) USING order_no::varchar;
ALTER TABLE tb_repair_info ALTER COLUMN repair_class TYPE varchar(32) USING repair_class::varchar;

ALTER TABLE tb_upkeep_bill ALTER COLUMN flow_status TYPE int2 USING flow_status::int2;

ALTER TABLE tb_vehicle_check_template_project ALTER COLUMN "content" TYPE varchar(128) USING "content"::varchar;
ALTER TABLE tb_vehicle_check_project ALTER COLUMN "content" TYPE varchar(128) USING "content"::varchar;
